<panel title="skinoptions" height="30" translate="false">

  <widget class="header_popup" cant_be_toggled="true" appearance="button/backgroundselect" width="32"  multiline="false" style="semi_bold, embossed" size="7" colour="continue button text">
    <layout class="stick_to_sides_attachment" alignment="top" inset="0"/>
    <layout class="stick_to_sides_attachment" alignment="right" inset="180"/>
    
    <string id="hint" value="Background Selector" />
    <record id="items" file="menus/backgroundmenu"/>

    <attachment class="event_relay_attachment" event_id="bgs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bgd1"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bgs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bgd2"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bgs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bgd3"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bgs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bgd4"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bgs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bgd5"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="bgs1">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="bgd1"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bgs1">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bgd2"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bgs1">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bgd3"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bgs1">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bgd4"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bgs1">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bgd5"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="bgs2">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="bgd2"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bgs2">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bgd3"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bgs2">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bgd4"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bgs2">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bgd5"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="bgs3">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="bgd3"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bgs3">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bgd4"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bgs3">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bgd5"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="bgs4">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="bgd4"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bgs4">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bgd5"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="bgs5">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="bgd5"/>
      </record>
    </attachment>

    <!-- ******* -->
    
    <attachment class="event_relay_attachment" event_id="bbs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbgr"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbgy"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbrd"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbbl"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs0">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="bbdb"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="bbs1">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbgr"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs1">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbgy"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs1">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbdb"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs1">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbbl"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs1">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="bbrd"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="bbs2">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbrd"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs2">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbgy"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs2">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbdb"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs2">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbbl"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs2">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="bbgr"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="bbs3">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbrd"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs3">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbgr"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs3">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbdb"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs3">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbbl"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs3">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="bbgy"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="bbs4">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbrd"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs4">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbgr"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs4">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbdb"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs4">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="bbgy"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="bbs4">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="bbbl"/>
      </record>
    </attachment>


    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="abs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abgr"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abgy"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abrd"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abbl"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs0">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="abdf"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="abs1">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abgr"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs1">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abgy"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs1">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abdf"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs1">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abbl"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs1">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="abrd"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="abs2">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abrd"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs2">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abgy"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs2">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abdf"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs2">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abbl"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs2">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="abgr"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="abs3">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abrd"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs3">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abgr"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs3">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abdf"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs3">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abbl"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs3">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="abgy"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="abs4">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abrd"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs4">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abgr"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs4">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abdf"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs4">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="abgy"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs4">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="abbl"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="abs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbgr"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbgy"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbrd"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs0">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbbl"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs0">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="mbdf"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="abs1">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbgr"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs1">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbgy"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs1">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbdf"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs1">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbbl"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs1">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="mbrd"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="abs2">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbrd"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs2">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbgy"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs2">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbdf"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs2">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbbl"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs2">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="mbgr"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="abs3">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbrd"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs3">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbgr"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs3">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbdf"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs3">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbbl"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs3">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="mbgy"/>
      </record>
    </attachment>

    <!-- ******* -->

    <attachment class="event_relay_attachment" event_id="abs4">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbrd"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs4">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbgr"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs4">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbdf"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs4">
      <record id="action_event">
        <flags id="event_id" value="hide"/>
        <flags id="event_target" value="mbgy"/>
      </record>
    </attachment>

    <attachment class="event_relay_attachment" event_id="abs4">
      <record id="action_event">
        <flags id="event_id" value="show"/>
        <flags id="event_target" value="mbbl"/>
      </record>
    </attachment>

  </widget>
</panel>